<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="ITEM-COVER-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><CoverPage><Title>Spravodaj plenárneho zasadnutia - 14.-17. decembra 2009</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Highlights><xhtml:div><xhtml:div align="justify"><xhtml:span><xhtml:strong>EP slávnostne odovzdá Sacharovovu cenu za slobodu myslenia organizácii</xhtml:strong> Memorial. </xhtml:span>Predseda EP Jerzy Buzek slávnostne odovzdá Sacharovovu cenu za slobodu myslenia organizácii Memorial v stredu 16. decembra o 12h na plenárnom zasadnutí v Štrasburgu. Oleg Orlov, Sergej Kovaľov a Ľudmila Alexejevová  v mene organizácie Memorial a všetkých ďalších ochrancov ľudských práv v Rusku boli EP vyhlásení za víťazov tohtoročnej ceny v Štrasburgu 22. októbra.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Schvaľovanie rozpočtu na rok 2010</xhtml:strong>. </xhtml:span>Európsky parlament bude vo štvrtok schvaľovať rozpočet EÚ na rok 2010. Jednou z najväčších výziev v rokovaniach o budúcoročnom rozpočte bolo hľadanie finančných prostriedkov pre plán hospodárskej obnovy, na ktorý EÚ nakoniec vyčlení v budúcom roku 2,4 miliardy EUR.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong><xhtml:span>Zamestnanosť:</xhtml:span> </xhtml:strong><xhtml:span><xhtml:strong>Nový nástroj na uľahčenie prístupu k mikroúverom</xhtml:strong>. </xhtml:span>Parlament by mal podporiť plán na vytvorenie nového nástroja mikrofinancovania. Jeho cieľom je pomôcť ľuďom, ktorým hrozí strata práce, aby si mohli založiť vlastné mikropodniky.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Parlament bude hodnotiť švédske predsedníctvo EÚ</xhtml:strong>. </xhtml:span>Poslanci Európskeho parlamentu zhodnotia na plenárnom zasadnutí v stredu výsledky polročného švédskeho predsedníctva EÚ a tiež závery decembrového summitu. Švédsky premiér Fredrik Reinfeldt predstaví obe témy poslancom v Štrasburgu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Poslanci EP budú diskutovať o úlohe EÚ v Afganistane a Pakistane</xhtml:strong>. </xhtml:span>Poslanci Európskeho parlamentu budú v stredu diskutovať so zástupcami Rady EÚ a Komisie o novom akčnom pláne EÚ pre Afganistan a Pakistan. Budú hovoriť na tému nedávnej dohody spojencov NATO, ktorá do oblasti vyšle 6800 vojakov na posilnenie medzinárodných jednotiek. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Situácia na Blízkom východe a vo východnom Jeruzaleme</xhtml:strong>. </xhtml:span>Poslanci Európskeho parlamentu budú diskutovať o aktuálnej situácii na Blízkom východe a vo východnom Jeruzaleme po tom, ako si vypočujú vyhlásenia Komisie a Rady EÚ. Rada vyzvala 8. decembra k rokovaniam o  kľúčových otázkach konfliktu. Zdôraznila, že sa musí nájsť riešenie, ktoré by z Jeruzalema urobilo hlavné mesto tak Izraela, ako aj budúceho palestínskeho štátu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>EP bude diskutovať o situácii v Bielorusku a v Kongu</xhtml:strong>. </xhtml:span>Poslanci Európskeho parlamentu budú na decembrovom plenárnom zasadnutí v Štrasburgu diskutovať so zástupcami Rady EÚ a Komisie o násilí v Konžskej demokratickej republike a o situácii v Bielorusku.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>EP bude diskutovať o možnom uzatvorení rokovaní z Dauhy v roku 2010</xhtml:strong>. </xhtml:span>Poslanci sa na decembrovom plenárnom zasadnutí v Štrasburgu vyjadria k perspektívam týkajúcich sa rokovaní o liberalizácii obchodu v  rámci rozvojového programu z Dauhy a to po 7. ministerskej konferencii WTO.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Parlament sa bude pýtať predsedu Komisie na stratégiu EÚ do roku 2020</xhtml:strong>. </xhtml:span>Druhá polovica Hodiny otázok pre predsedu Komisie José Manuela Barrosu v utorok poobede sa bude venovať vytváraniu stratégie EÚ do roku 2020. Nová stratégia je založená na súčasnej Lisabonskej stratégii a jej cieľom je vytvoriť ekologickejší sociálny trh.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Oživenie hospodárstva krajín strednej a východnej Európy</xhtml:strong>. </xhtml:span>Uprostred hlbokej a pretrvávajúcej hospodárskej krízy budú poslanci na plenárnom zasadnutí v utorok diskutovať s Európskou komisiou o dopadoch krízy na ekonomiky krajín strednej a východnej Európy. Budú hovoriť aj o obnove po kríze, o zavedení eura a dodržiavaní maastrichtských kritérií.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Parlament bude diskutovať o budúcnosti regionálnej politiky EÚ</xhtml:strong>. </xhtml:span>Poslanci budú klásť otázky Európskej komisii o budúcnosti regionálnej politiky EÚ po roku 2013. Sú znepokojení neoficiálnymi návrhmi reformy pre rozpočet, ktoré by mohli zapríčiniť výrazné obmedzenia pre fondy regionálnej politiky.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Ďalšie témy</xhtml:strong>. </xhtml:span>Počas decembrového plenárneho zasadnutia budú poslanci EP diskutovať a hlasovať aj o ďalších témach.</xhtml:div></xhtml:div></Highlights><REF text-before="reference_abbr"><ns1:ID>20091209BRI66241</ns1:ID></REF><Knowmore text-before="more"><Link href="/sides/indexPartSession.do?reference=2009-12&amp;language=SK">Štrasburg Pondelok, 14. decembra 2009 - Štvrtok, 17. decembra 2009</Link></Knowmore></CoverPage></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-COVER-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/sides/indexPartSession.do?reference=2009-12&amp;language=SK</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-COVER-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-001-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-001-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="015" businessTopic="902" item="001"><Topic>Ľudské práva</Topic><Title>EP slávnostne odovzdá Sacharovovu cenu za slobodu myslenia organizácii Memorial</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Predseda EP Jerzy Buzek slávnostne odovzdá Sacharovovu cenu za slobodu myslenia organizácii Memorial v stredu 16. decembra o 12h na plenárnom zasadnutí v Štrasburgu. Oleg Orlov, Sergej Kovaľov a Ľudmila Alexejevová  v mene organizácie Memorial a všetkých ďalších ochrancov ľudských práv v Rusku boli EP vyhlásení za víťazov tohtoročnej ceny v Štrasburgu 22. októbra.</Chapo><Content><xhtml:div><xhtml:div align="justify"><xhtml:font color="#800000"><xhtml:span/></xhtml:font> </xhtml:div>
<xhtml:div align="justify">Predseda Európskeho parlamentu Jerzy Buzek pri tejto príležitosti povedal: "Tým, že sme udelili tohtoročnú cenu Olegovi Orlovovi, Sergejovi Kovaľovi a Ľudmile Alexejevovej ..., dúfame, že sme prispeli k uzavretiu kapitoly strachu a násilia, ktoré obklopovali ochrancov ľudských práv v Ruskej federácii. A tiež, že sme podporili odkaz, že aktivisti v občianskej spoločnosti musia mať všade možnosť vykonávať ich základné práva ako sloboda myslenia a sloboda prejavu. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Memorial je ruskou nevládnou organizáciou, ktorá podporuje pravdivé informácie o politickej represii v štátoch bývalého Sovietskeho zväzu a bojuje proti porušovaniu ľudských práv, aby zabezpečila demokratickú budúcnosť v regióne. Táto organizácia, založená v roku 1988, vytvorila databázu s viac ako 1 300 000 menami prenasledovaných ľudí. Cieľom je vytvoriť verejne prístupný archív o dôsledkoch totalitnej represie v štátoch bývalého Sovietskeho zväzu.   </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Slávnostné odovzdanie ceny: streda, 16. decembra od 12h do 12,30h</xhtml:em></xhtml:div>
<xhtml:div align="justify"> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/parliament/public/staticDisplay.do;jsessionid=4EBD342501612664D09C87B199C35329.node2?language=SK&amp;id=42">Stránka Sacharovovej ceny za slobodu myslenia</Link><Link href="ftp://epavvideoget:mo12ssb@ftpeps01.europarl.eu.int/epavvideo/PrixSakharov_2009/">Video, audio a fotografie z vyhlásenia víťaza Sacharovovej ceny, 22. októbra 2009</Link><Link href="imp://IPR/20091005IPR61860-SK"><ANCHOR ID='3' FAMILY='IM-PRESS'>Tlačová správa</ANCHOR></Link><Link href="/sides/getDoc.do?pubRef=-//EP//NONSGML+COMPARL+PE-428.249+02+DOC+PDF+V0//EN&amp;language=EN"><ANCHOR ID='4' FAMILY='COMPARL'>Viac informácií o kandidátoch</ANCHOR></Link><Link href="http://www.memo.ru/eng/index.htm">Stránka organizácie Memorial</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-001-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/parliament/public/staticDisplay.do;jsessionid=4EBD342501612664D09C87B199C35329.node2?language=SK&amp;id=42</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>ftp://epavvideoget:mo12ssb@ftpeps01.europarl.eu.int/epavvideo/PrixSakharov_2009/</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.memo.ru/eng/index.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-001-SK'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20091005IPR61860 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='COMPARL'/>
<LINK-TARGET-PUBREF>-//EP//TEXT COMPARL PE-428.249 02 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-001-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-COVER-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-002-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-002-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="034" businessTopic="905" item="002"><Topic>Rozpočet</Topic><Title>Schvaľovanie rozpočtu na rok 2010</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Európsky parlament bude vo štvrtok schvaľovať rozpočet EÚ na rok 2010. Jednou z najväčších výziev v rokovaniach o budúcoročnom rozpočte bolo hľadanie finančných prostriedkov pre plán hospodárskej obnovy, na ktorý EÚ nakoniec vyčlení v budúcom roku 2,4 miliardy EUR.</Chapo><Content><xhtml:div><xhtml:div align="justify"><xhtml:font color="#800000"><xhtml:span/></xhtml:font> </xhtml:div>
<xhtml:div align="justify">Ak plénum Parlamentu potvrdí výsledok hlasovania v rozpočtovom výbore, celkový rozpočet EÚ na rok 2010 dosiahne 141,453 miliardy EUR vo forme záväzkov a 122,937 miliardy EUR vo forme platieb.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podstatnú časť budúcoročného rozpočtu sa podarilo dohodnúť 18. novembra na zmierovacom stretnutí delegácie EP a Rady EÚ. Zmierovací výbor sa dohodol, že na financovanie plánu hospodárskej obnovy sa použijú rezervy a prebytky z kapitoly 2 (najmä poľnohospodárstvo) a z kapitoly 5 (administratíva) v roku 2009 a 2010. Členské štáty tiež pridajú časť finančných prostriedkov prostredníctvom tzv. nástroja flexibility, ktorý bude tiež financovať uzatvorenie bulharskej jadrovej elektrárne Kozloduj.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Rozpočtový výbor uskutočnil niekoľko záverečných zmien na svojom rokovaní 2. decembra.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Rozpočet na rok 2010 bol poslednýkrát prerokovaný podľa pravidiel Zmluvy z Nice, podľa ktorých Parlament nemá žiadne oficiálne právomoci vo výdavkoch na poľnohospodárstvo. Napriek tomu sa poslancom podarilo presadiť sumu 300 miliónov EUR na podporu mliekarenského sektora. Podľa spravodajcu Lászlóa Surjána (EPP, HU) bola tohtoročná rozpočtová procedúra už ovplyvnená "duchom Lisabonskej zmluvy". Jej vstupom do platnosti získal Parlament plné právomoci v oblasti rozpočtu EÚ.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Ak plenárne zasadnutie potvrdí výsledok hlasovania vo výbore, budúcoročný rozpočet bude vyzerať takto:</xhtml:div>

<xhtml:div align="justify">
<xhtml:table border="1">
<xhtml:colgroup>
<xhtml:col/>
<xhtml:col/>
<xhtml:col/>
<xhtml:col/>
<xhtml:col/>
<xhtml:col/>
<xhtml:col/></xhtml:colgroup>
<xhtml:tbody>
<xhtml:tr>
<xhtml:td>
<xhtml:div><xhtml:strong>Kapitola</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>Rozpočet 2009<xhtml:sup>1</xhtml:sup></xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>Finančné perspektívy  2010</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>Konečný návrh rozpočtu pre 2010</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div> </xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div> </xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div> </xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td>
<xhtml:div>Záväzky</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>Platby</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>Záväzky</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>Platby</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>Záväzky</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>Platby</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td><xhtml:br/></xhtml:td>
<xhtml:td><xhtml:br/></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>1a Rast a zamestnanosť: Konkurencieschopnosť</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>13775</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>11106</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>14362</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>- </xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>14862</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div> 11342</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>1b Rast a zamestnanosť: Súdržnosť</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>48427</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>34963</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>49388</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>49388</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>36385</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>2 Ochrana a riadenie  prírodných zdrojov</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>56721</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>52566</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>59955</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>59499</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>58136</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>3a  Sloboda, bezpečnosť a spravodlivosť</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>864</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>617</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>1025</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>1006</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>739</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>3b Občianstvo</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>663</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>691</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>668</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>668</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>659</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>4 EÚ ako globálny partner</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>8104</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>8324</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7893</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>8141</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7788</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>5 Administratívne výdavky</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7695</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7695</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7882</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7889</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>7889</xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div><xhtml:strong>Spolu</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>136458</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>116172</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>141173</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>134155</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>141453</xhtml:strong></xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div><xhtml:strong>122937</xhtml:strong></xhtml:div></xhtml:td></xhtml:tr>
<xhtml:tr>
<xhtml:td>
<xhtml:div>Percento HND</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>1,18%</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>1,00%</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>           -</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>-</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>1,20%</xhtml:div></xhtml:td>
<xhtml:td>
<xhtml:div>1,04%</xhtml:div></xhtml:td></xhtml:tr></xhtml:tbody></xhtml:table></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="justify"><xhtml:sup>1</xhtml:sup>Rozpočet na rok 2009, ale nie na 2010, obsahuje podporu Bulharska a Rumunska pred vstupom do EÚ vo výške 209 miliónov EUR vo forme záväzkov a platieb. Táto suma je započítaná v celkovej výške rozpočtu za rok 2009.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Okrem celkového rozpočtu na rok 2010 bude Parlament hlasovať aj o dvoch súvisiacich správach, ktorých spravodajcom je poslanca Reimer <xhtml:strong>BŐGE</xhtml:strong> (EPP, DE). Jedna správa sa týka úpravy finančnej perspektívy na roky 2009 a 2010, a druhá mobilizácie nástroja flexibility. Prijatie týchto správ je podmienkou naplnenia dohody zo zmierovacieho výboru.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong><xhtml:em>Spravodajcovia: </xhtml:em></xhtml:strong></xhtml:div>
<xhtml:div align="justify"><xhtml:em>celkový rozpočet (rozpočet Komisie) - László <xhtml:strong>SURJÁN</xhtml:strong> (EPP, HU)</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>rozpočet všetkých ostatných inštitúcií - Vladimír <xhtml:strong>MAŇKA</xhtml:strong> (S&amp;D, SK)  </xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em/> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: utorok, 15. december od 9.00h do 11.50h</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Hlasovanie: štvrtok, 17. december od 11.00h do 13.00h</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/activities/committees/editoDisplay.do?language=SK&amp;menuId=2032&amp;body=BUDG&amp;id=1">Stránka Výboru pre rozpočet - rozpočet pre rok 2010</Link><Link href="imp://IPR/20091130IPR65547-SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Tlačová správa - 2. čítanie vo Výbore pre rozpočet</ANCHOR></Link><Link href="imp://IPR/20091116IPR64531-SK"><ANCHOR ID='3' FAMILY='IM-PRESS'>Tlačová správa - výsledok po zmierovacom konaní</ANCHOR></Link><Link href="imp://IPR/20091021IPR62941-SK"><ANCHOR ID='4' FAMILY='IM-PRESS'>Rozpočet 2010: EP žiada viac peňazí na financovanie plánu obnovy a mliečneho fondu</ANCHOR></Link><Link href="/parliament/public/staticDisplay.do?language=SK&amp;id=66">Európsky parlament a Lisabonská zmluva - nové právomoci EP v oblasti rozpočtu</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-002-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/committees/editoDisplay.do?language=SK&amp;menuId=2032&amp;body=BUDG&amp;id=1</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/parliament/public/staticDisplay.do?language=SK&amp;id=66</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-002-SK'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20091130IPR65547 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20091116IPR64531 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20091021IPR62941 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-002-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-001-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-003-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-003-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="048" businessTopic="908" item="003"><Topic>Politika zamestnanosti</Topic><Title>Zamestnanosť: Nový nástroj na uľahčenie prístupu k mikroúverom</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Parlament by mal podporiť plán na vytvorenie nového nástroja mikrofinancovania. Jeho cieľom je pomôcť ľuďom, ktorým hrozí strata práce, aby si mohli založiť vlastné mikropodniky.</Chapo><Content><xhtml:div><xhtml:div align="justify">Európsky nástroj mikrofinancovania má slúžiť ľuďom, ktorí si chcú založiť alebo rozvíjať tzv. mikropodniky (menej ako 10 zamestnancov, obrat nepresahujúci 2 milióny EUR), ale majú sťažený prístup na trh s tradičnými úvermi. Tento nástroj by mal byť dostupný počas štyroch rokov a mal by začať platiť od 1. januára 2010.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Správy poslankyne Kingy <xhtml:strong>GÖNCZ</xhtml:strong> (S-D, HU) navrhujú, aby finančné prostriedky EÚ na financovanie tohto nástroja nepochádzali z iného, už existujúceho, programu na podporu nezamestnaným Progress.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Komisia pôvodne navrhla, aby do nástroja mikrofinancovania smerovalo 100 miliónov EUR z programu Progress. Odôvodnila to tým, že podľa medziinštitucionálnej dohody z roku 2006 bolo na žiadosť Parlamentu presunutých do programu Progress dodatočných 114 miliónov EUR.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Spravodajkyňa: Kinga <xhtml:strong>GŐNCZ</xhtml:strong> (S&amp;D, HU)</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Postup: spolurozhodovanie, 1. čítanie</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em/> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: pondelok, 14. december</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Hlasovanie: streda, 16. december</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://ec.europa.eu/social/main.jsp?langId=en&amp;catId=89&amp;newsId=547&amp;furtherNews=yes">Návrh Komisie</Link><Link href="imp://IPR/20091103IPR63600-SK"><ANCHOR ID='2' FAMILY='IM-PRESS'>Správa z výboru</ANCHOR></Link><Link href="/members/expert/alphaOrder/view.do?language=SK&amp;id=96832">Profil poslankyne</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-003-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://ec.europa.eu/social/main.jsp?langId=en&amp;catId=89&amp;newsId=547&amp;furtherNews=yes</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/members/expert/alphaOrder/view.do?language=SK&amp;id=96832</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-003-SK'>
<LINK ID='1'>
<LINK-POS ID='2'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20091103IPR63600 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-003-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-002-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-004-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-004-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="004" businessTopic="901" item="004"><Topic>Európska rada</Topic><Title>Parlament bude hodnotiť švédske predsedníctvo EÚ</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Poslanci Európskeho parlamentu zhodnotia na plenárnom zasadnutí v stredu výsledky polročného švédskeho predsedníctva EÚ a tiež závery decembrového summitu. Švédsky premiér Fredrik Reinfeldt predstaví obe témy poslancom v Štrasburgu.</Chapo><Content><xhtml:div><xhtml:div align="justify">Hlavnými prioritami končiaceho sa 6-mesačného švédskeho predsedníctva boli ekonomika, zamestnanosť a klimatické zmeny. Tieto oblasti boli aj najdôležitejšími témami decembrového summitu spolu s inštitucionálnymi otázkami a Štokholmským programom.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: streda, 16. december o 9h</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://www.consilium.europa.eu/showPage.aspx?id=432&amp;lang=sk">Závery predsedníctva</Link><Link href="http://www.se2009.eu/">Stránka švédskeho predsedníctva EÚ</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-004-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.consilium.europa.eu/showPage.aspx?id=432&amp;lang=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.se2009.eu/</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-004-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-003-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-005-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-005-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="030" businessTopic="903" item="005"><Topic>Vonkajšie vzťahy</Topic><Title>Poslanci EP budú diskutovať o úlohe EÚ v Afganistane a Pakistane</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Poslanci Európskeho parlamentu budú v stredu diskutovať so zástupcami Rady EÚ a Komisie o novom akčnom pláne EÚ pre Afganistan a Pakistan. Budú hovoriť na tému nedávnej dohody spojencov NATO, ktorá do oblasti vyšle 6800 vojakov na posilnenie medzinárodných jednotiek.</Chapo><Content><xhtml:div><xhtml:div align="justify">Nová stratégia EÚ pre Afganistan a Pakistan, ktorú schválili ministri zahraničných vecí EÚ v októbri, sa zameriava na oblasti ako budovanie inštitucionálnych kapacít, spolupráca v boji proti terorizmu, integrované riadenie hraníc a vzdelávanie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Výbor pre zahraničné veci práve vypracováva správu a uznesenie o situácii v Afganistane.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Postup: debata s Komisiou a Radou </xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: streda, 16. december o 15h</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/en/gena/110789.pdf" ext="pdf">Akčný plán EÚ pre Afganistan a Pakistan</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-005-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/en/gena/110789.pdf</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-005-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-004-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-006-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-006-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="030" businessTopic="903" item="006"><Topic>Vonkajšie vzťahy</Topic><Title>Situácia na Blízkom východe a vo východnom Jeruzaleme</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Poslanci Európskeho parlamentu budú diskutovať o aktuálnej situácii na Blízkom východe a vo východnom Jeruzaleme po tom, ako si vypočujú vyhlásenia Komisie a Rady EÚ. Rada vyzvala 8. decembra k rokovaniam o  kľúčových otázkach konfliktu. Zdôraznila, že sa musí nájsť riešenie, ktoré by z Jeruzalema urobilo hlavné mesto tak Izraela, ako aj budúceho palestínskeho štátu.</Chapo><Content><xhtml:div><xhtml:div align="left">Delegácii poslancov z parlamentnej delegácie pre vzťahy s palestínskou zákonodarnou radou bol zamietnutý vstup do Gazy v stredu 9. decembra, aj keď predtým túto návštevu izraelské orgány schválili. Poslanci z tejto delegácie usporiadajú tlačovú konferenciu v Štrasburgu, v utorok o 15h a budú informovať pracovnú skupinu EP pre Blízky východ o svojej návšteve. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Postup: Vyhlásenie Komisie a Rady, debata na plenárnom zasadnutí, bez uznesenia</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: utorok, 15. december o 16h</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/EN/foraff/111833.pdf" ext="pdf">Závery Rady EÚ</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-006-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/EN/foraff/111833.pdf</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-006-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-005-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-007-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-007-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="030" businessTopic="903" item="007"><Topic>Vonkajšie vzťahy</Topic><Title>EP bude diskutovať o situácii v Bielorusku a v Kongu</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Poslanci Európskeho parlamentu budú na decembrovom plenárnom zasadnutí v Štrasburgu diskutovať so zástupcami Rady EÚ a Komisie o násilí v Konžskej demokratickej republike a o situácii v Bielorusku.</Chapo><Content><xhtml:div><xhtml:div align="justify"><xhtml:strong>Konžská demokratická republika</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Parlament bude diskutovať o etnických nepokojoch v západnej časti Konžskej demokratickej republiky, ktoré vyhnali z domova už viac ako 44 000 ľudí.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V krajine zároveň dochádza k obrovskému množstvu prípadov sexuálneho násilia voči ženám, najmä v meste Goma a jeho okolí v provincii Severné Kivu. OSN tam od roku 1996 zaznamenala najmenej 200 000 prípadov sexuálneho násilia voči ženám a dievčatám. Parlament by mal k tejto téme prijať vo štvrtok uznesenie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Bielorusko</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci budú diskutovať o nedávnom rozhodnutí Rady EÚ nezrušiť sankcie (napr. zmrazenie účtov) voči niektorým predstaviteľom Bieloruska. Tieto sankcie budú predĺžené do októbra 2010. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podľa Rady potrebuje Bielorusko urobiť ďalší pokrok v oblastiach ako volebný zákon, sloboda vyjadrovania a médií, a potrebné je tiež zaviesť moratórium na trest smrti.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Členské štáty však zároveň predĺžili dočasné pozastavenie zákazu cestovania pre bieloruských predstaviteľov, aby tak podporili reformy. Prezident Lukašenko a ďalší predstavitelia tak môžu cestovať do EÚ. Komisia má navrhnúť zjednodušenie vízového režimu a readmisnú dohodu s Bieloruskom. Parlament by mal prijať uznesenie pre túto oblasť vo štvrtok.</xhtml:div>
<xhtml:div align="justify"><xhtml:font color="#993300"/> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Postup:  debata s Radou a Komisiou, uznesenie o Konžskej demokratickej republike a Bielorusku</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em/> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata o Bielorusku a Konžskej demokratickej republike: streda, 16. december 2009, 15.00h -18.00 h.</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Hlasovanie o uzneseniach: štvrtok, 17. december 2009</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P6-TA-2008-0526+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='TA'>Konžská demokratická republika: nepokoje vo východných pohraničných oblastiach</ANCHOR></Link><Link href="http://register.consilium.europa.eu/pdf/en/09/st15/st15593.en09.pdf" ext="pdf">Reštriktívne opatrenia proti Bielorusku</Link><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+TA+P6-TA-2009-0212+0+DOC+XML+V0//SK"><ANCHOR ID='3' FAMILY='TA'>Polročné hodnotenie dialógu EÚ a Bieloruska</ANCHOR></Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-007-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://register.consilium.europa.eu/pdf/en/09/st15/st15593.en09.pdf</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-007-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P6-TA-2008-0526 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='TA'/>
<LINK-TARGET-PUBREF>-//EP//TEXT TA P6-TA-2009-0212 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-007-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-006-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-008-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-008-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="026" businessTopic="903" item="008"><Topic>Vonkajší/medzinárodný obchod</Topic><Title>EP bude diskutovať o možnom uzatvorení rokovaní z Dauhy v roku 2010</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Poslanci sa na decembrovom plenárnom zasadnutí v Štrasburgu vyjadria k perspektívam týkajúcich sa rokovaní o liberalizácii obchodu v  rámci rozvojového programu z Dauhy a to po 7. ministerskej konferencii WTO.</Chapo><Content><xhtml:div><xhtml:div align="justify">Európsky parlament požiada Komisiu, aby odpovedala na otázky, ktoré súvisia s hlavnými oblasťami rokovaní z Dauhy. Ide o poľnohospodárstvo, prístup na nepoľnohospodárske trhy a služby. Poslanci tiež vyzvú Komisiu, aby zhodnotila nedávnu ministerskú konferenciu WTO a jej dopad na prebiehajúce rokovania. Uskutočnila sa v Ženeve od 30. novembra do 2.decembra tohto roku.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Postup: ústna otázka Komisii s debatou, uznesenie</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: pondelok, 14. december </xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Hlasovanie: utorok, 15. december</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+OQ+O-2009-0126+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='OQ'>Perspektívy rozvojového programu z Dauhy po 7. ministerskej konferencii WTO</ANCHOR></Link><Link href="http://www.wto.org/english/thewto_e/minist_e/min09_e/min09_e.htm">Stránka 7. ministerskej konferencie WTO</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-008-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.wto.org/english/thewto_e/minist_e/min09_e/min09_e.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-008-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='OQ'/>
<LINK-TARGET-PUBREF>-//EP//TEXT OQ O-2009-0126 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-008-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-007-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-009-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-009-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="008" businessTopic="901" item="009"><Topic>Inštitúcie</Topic><Title>Parlament sa bude pýtať predsedu Komisie na stratégiu EÚ do roku 2020</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Druhá polovica Hodiny otázok pre predsedu Komisie José Manuela Barrosu v utorok poobede sa bude venovať vytváraniu stratégie EÚ do roku 2020. Nová stratégia je založená na súčasnej Lisabonskej stratégii a jej cieľom je vytvoriť ekologickejší sociálny trh.</Chapo><Content><xhtml:div><xhtml:div align="justify">Počas prvej polovice Hodiny otázok budú klásť otázky predsedovi Komisie lídri politických frakcií na rôznorodé témy.   </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Hodina otázok: utorok, 15. december od 15h</xhtml:em></xhtml:div>
<xhtml:div align="justify"> </xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://europa.eu/rapid/pressReleasesAction.do?reference=IP/09/1807&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en">Komisia začala konzultácie o novej stratégii EÚ do roku 2020</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-009-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europa.eu/rapid/pressReleasesAction.do?reference=IP/09/1807&amp;format=HTML&amp;aged=0&amp;language=SK&amp;guiLanguage=en</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-009-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-008-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-010-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-010-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="042" businessTopic="907" item="010"><Topic>Hospodárske a menové záležitosti</Topic><Title>Oživenie hospodárstva krajín strednej a východnej Európy</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Uprostred hlbokej a pretrvávajúcej hospodárskej krízy budú poslanci na plenárnom zasadnutí v utorok diskutovať s Európskou komisiou o dopadoch krízy na ekonomiky krajín strednej a východnej Európy. Budú hovoriť aj o obnove po kríze, o zavedení eura a dodržiavaní maastrichtských kritérií.</Chapo><Content><xhtml:div><xhtml:div align="justify"><xhtml:em>Postup: Vyhlásenie Komisie</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: utorok, 15. december od 21h</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="http://ec.europa.eu/economy_finance/eu_economic_situation/eu_economic_situation8652_en.htm">Ekonomiky členských štátov EÚ</Link><Link href="/sed/agenda.do?sessionDate=20091215">Na programe plenárneho zasadnutia</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-010-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://ec.europa.eu/economy_finance/eu_economic_situation/eu_economic_situation8652_en.htm</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/sed/agenda.do?sessionDate=20091215</URL>
</LINK>
</imp:links>

<imp:assoc imp:orderNum="ITEM-010-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-009-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-011-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-011-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="059" businessTopic="910" item="011"><Topic>Regionálna politika</Topic><Title>Parlament bude diskutovať o budúcnosti regionálnej politiky EÚ</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Poslanci budú klásť otázky Európskej komisii o budúcnosti regionálnej politiky EÚ po roku 2013. Sú znepokojení neoficiálnymi návrhmi reformy pre rozpočet, ktoré by mohli zapríčiniť výrazné obmedzenia pre fondy regionálnej politiky.</Chapo><Content><xhtml:div><xhtml:div align="justify">Poslanci vo Výbore pre regionálny rozvoj nedávno vyjadrili svoje obavy, že by EÚ stratila hlavné slovo v oblasti regionálnej politiky, a že by veľká časť právomocí prešla na národné vlády. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:em>Postup: ústna otázka Komisii (bez uznesenia)</xhtml:em></xhtml:div>
<xhtml:div align="justify"><xhtml:em>Debata: streda, 16. december po 21h</xhtml:em></xhtml:div></xhtml:div></Content><Knowmore text-before="more"><Link href="/sides/getDoc.do?pubRef=-//EP//TEXT+OQ+O-2009-0121+0+DOC+XML+V0//SK"><ANCHOR ID='1' FAMILY='OQ'>Kohézna politika po roku 2013</ANCHOR></Link><Link href="http://ec.europa.eu/regional_policy/policy/why/index_sk.htm">Stránka Komisie k regionálnej politike</Link></Knowmore></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-011-SK">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://ec.europa.eu/regional_policy/policy/why/index_sk.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='ITEM-011-SK'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='OQ'/>
<LINK-TARGET-PUBREF>-//EP//TEXT OQ O-2009-0121 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>

<imp:assoc imp:orderNum="ITEM-011-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-010-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="NEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-012-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="ITEM-012-SK">
<BriefingItem language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Article topic="008" businessTopic="901" item="012"><Topic>Inštitúcie</Topic><Title>Ďalšie témy</Title><PublicationDate>2009-12-10 - 17:11</PublicationDate><Chapo>Počas decembrového plenárneho zasadnutia budú poslanci EP diskutovať a hlasovať aj o týchto témach:</Chapo><Content><xhtml:div><xhtml:div align="justify"><xhtml:font color="#800000"><xhtml:span/></xhtml:font> </xhtml:div>
<xhtml:div align="justify">- správa poslanca Bögeho o mobilizácii Európskeho fondu na prispôsobenie sa globalizácii pre Švédsko (Volvo), Rakúsko (Steiermark) a Holandsko (Heijmans)</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- debata s Komisiou o aktivitách EÚ pre obete terorizmu</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- uznesenie o Aminatu Haidarovej (aktivistka bojujúca za nezávislosť Západnej Sahary)</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- otázka na ústne zodpovedanie pre Radu a Komisiu o novom právnom základe pre reštriktívne opatrenia, ktoré majú vplyv na práva jednotlivcov v dôsledku nadobudnutia platnosti Lisabonskej zmluvy (bez uznesenia)</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- otázka na ústne zodpovedanie pre Komisiu o vzájomnom uznávaní odborných kvalifikácií (bez uznesenia) </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- správa poslanca Lehneho o preskúmaní osvedčení o zvolení za poslancov</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- debata s Komisiou o bezpečnosti hračiek (bez uznesenia)</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- debata s Komisiou o kríze na nemliekarenských poľnohospodárskych trhoch (bez uznesenia)</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- otázka na ústne zodpovedanie pre Komisiu o hygiene výroby potravín</xhtml:div>
<xhtml:div align="justify"> </xhtml:div></xhtml:div></Content></Article></BriefingItem>
</imp:doc>
<imp:links imp:orderNum="ITEM-012-SK">
</imp:links>

<imp:assoc imp:orderNum="ITEM-012-SK">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-ITEM DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="FULL-TEXT">-//EP//TEXT IM-PRESS 20091209BRI66241 FULL-TEXT DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="PREV">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-011-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
<imp:doc imp:orderNum="FULL-TEXT">
<Briefing language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-COVER-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-001-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-002-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-003-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-004-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-005-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-006-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-007-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-008-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-009-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-010-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-011-SK DOC XML V0//SK</CONTENT>
</ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-012-SK DOC XML V0//SK</CONTENT>
</ENTITY>
</Briefing>
</imp:doc>
<imp:assoc imp:orderNum="FULL-TEXT">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 BRI-FULL DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 BRI-FULL DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-COVER-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-001-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-002-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-003-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-004-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-005-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-006-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-007-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-008-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-009-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-010-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-011-SK DOC XML V0//SK</ASSOCIATION>
<ASSOCIATION NAME="CHILD">-//EP//TEXT IM-PRESS 20091209BRI66241 ITEM-012-SK DOC XML V0//SK</ASSOCIATION>
</imp:assoc>
</imp:content>